#
# Validation settings file.
#
[General]

# Sets the date format for validation of date string.
# If you use the expression of short or long month name, note that the
# application's locale settings. See QDate class reference.
DateFormat="yyyy-MM-dd"

# Sets the time format for validation of time string.
# See QTime class reference.
TimeFormat="hh:mm:ss"

# Sets the date-time format for validation of date-time string.
# If you use the expression of short or long month name, note that the
# application's locale settings. See QDateTime class reference.
DateTimeFormat="yyyy-MM-ddThh:mm:ss"

#
# Sets the default error messages below.
#
[ErrorMessage]

# Required error
0=This value is required.

# MaxLength error
1=This value is too long.

# MinLength error
2=This value is too short.

# IntMax error
3=This value is too big.

# IntMin error
4=This value is too small.

# DoubleMax error
5=This value is too big.

# DoubleMin error
6=This value is too small.

# EMailAddress error
7=This value is not email address.

# Url error
8=This value is invalid URL.

# Date error
9=This value is invalid date.

# Time error
10=This value is invalid time.

# DateTime Error
11=This value is invalid date or time.

# UserDefined error
12=This value is bad format.

